/**
 * Superclase que define al objeto Persona.
 * @author Alejandro Merello - Felipe Diaz
 */
public class Persona {
	private Persona() {}
	
	/** 
	* Constructor. Inicia una nueva instancia de persona.  
	* @param nombre Nombre completo de la Persona
	*/
	public Persona (String nombre) {
		this.nombre=nombre;
	}
	
	/**
	* Devuelve el nombre de la persona 
	* @return String con el nombre de la Persona
	*/   
	public String getName() {
		return nombre;
	}
	private String nombre;
}